{
  "format_version": "1.12",
  "minecraft:recipe_shaped": {
    "description": {
      "identifier": "nicothekid:craft_x_copper_chain"
    },
    "tags": [
      "crafting_table"
    ],
    "pattern": [
      "S",
      "I",
      "S"
    ],
    "key": {
      "S": {
        "item": "nicothekid:copper_scrap"
      },
      "I": {
        "item": "minecraft:copper_ingot"
      }
    },
    "result": {
      "item": "nicothekid:copper_chain",
      "count": 1
    }
  }
}
